html, body { height: 100%; background-color: #D9E5F5; background-image: url(http://ue1.17173.itc.cn/09wzsj/bj.jpg); background-repeat: no-repeat; background-position: top; }
body, form, menu, dir, fieldset, blockquote, p, pre, ul, ol, dl, dd{ padding: 0; margin: 0; }
.topbj{ background-image: url(http://ue1.17173.itc.cn/09xjl/topbj.jpg); background-repeat: no-repeat; background-position: top; }
div, p { display: block; }
ul, ol, dl, li { list-style: none; }
img { border: 0; }
a { text-decoration: none; }
a:hover { text-decoration: underline; }
.clear { clear: both; padding: 0; margin: 0; }
.p12 { font-size: 12px; line-height: 20px; }
.p121 { font-size: 12px; line-height: 18px; }
.p12Bold { font-size: 12px; font-weight: bold; line-height: 20px; }
.p14 { font-size: 14px; line-height: 24px; }
.p141 { font-size: 14px; line-height: 20px; }
.p14Bold { font-size: 14px; font-weight: bold; line-height: 24px; }
.p141Bold { font-size: 14px; font-weight: bold; line-height: 28px; }
.p16Bold { font-size: 16px; font-weight: bold; line-height: 30px; }
.p18 { font-size: 18px; line-height: 30px; }
.p24Bold { font-size: 24px; font-weight: bold; line-height: 36px; }
.cBlack, .cBlack a:link, .cBlack a:visited, .cBlack a:active { color: #000; text-decoration: none; }
.cBlack a:hover { color: #000; text-decoration: underline; }
.cWhite, .cWhite a:link, .cWhite a:visited, .cWhite a:active { color: #fff; text-decoration: none; }
.cWhite a:hover { color: #fff; text-decoration: underline; }
.cWhite1, .cWhite1 a:link, .cWhite1 a:visited, .cWhite1 a:active { color: #fff; text-decoration: none; }
.cWhite1 a:hover { color: #FFFC00; text-decoration: underline; }
.cRed, .cRed a:link, .cRed a:visited, .cRed a:active { color: #91000A; text-decoration: none; }
.cRed a:hover { color: #91000A; text-decoration: underline; }
.cRed4, .cRed4 a:link, .cRed4 a:visited, .cRed4 a:active { color: #CC1C04; text-decoration: none; }
.cRed4 a:hover { color: #CC1C04; text-decoration: underline; }
.cRed3, .cRed3 a:link, .cRed3 a:visited, .cRed3 a:active { color: #AD1B1E; text-decoration: none; }
.cRed3 a:hover { color: #AD1B1E; text-decoration: underline; }
.cBlue, .cBlue a:link, .cBlue a:visited, .cBlue a:active { color: #262C32; text-decoration: none; }
.cBlue a:hover { color: #262C32; text-decoration: underline; }
.cBlue1, .cBlue1 a:link, .cBlue1 a:visited, .cBlue1 a:active { color: #013F8A; text-decoration: none; }
.cBlue1 a:hover { color: #013F8A; text-decoration: underline; }
.cCoffee, .cCoffee a:link, .cCoffee a:visited, .cCoffee a:active { color: #79614C; text-decoration: none; }
.cCoffee a:hover { color: #79614C; text-decoration: underline; }
.cRed2, .cRed2 a:link, .cRed2 a:visited, .cRed2 a:active { color: #E92100; text-decoration: none; font-family: "Î¢ÈíÑÅºÚ"; font-size: 18px; font-weight: bold; }
.cRed2 a:hover { color: #E92100; text-decoration: underline; }
.cOrange, .cOrange a:link, .cOrange a:visited, .cOrange a:active { color: #FF7E00; text-decoration: none; }
.cOrange a:hover { color: #FF7E00; text-decoration: underline; }
.cYellow, .cYellow a:link, .cYellow a:visited, .cYellow a:active { color: #FFFF69; text-decoration: none; }
.cYellow a:hover { color: #FFFF69; text-decoration: underline; }
.cYellow1, .cYellow1 a:link, .cYellow1 a:visited, .cYellow1 a:active { color: #F4E3A1; text-decoration: none; }
.cYellow1 a:hover { color: #F4E3A1; text-decoration: underline; }
.cYellow2, .cYellow2 a:link, .cYellow2 a:visited, .cYellow2 a:active { color: #F6DA83; text-decoration: none; }
.cYellow2 a:hover { color: #F6DA83; text-decoration: underline; }
.cYellow3, .cYellow3 a:link, .cYellow3 a:visited, .cYellow3 a:active { color: #FFC600; text-decoration: none; }
.cYellow3 a:hover { color: #FFC600; text-decoration: underline; }
.cYellow4, .cYellow4 a:link, .cYellow4 a:visited, .cYellow4 a:active { color: #D0C19F; text-decoration: none; }
.cYellow4 a:hover { color: #D0C19F; text-decoration: underline; }
.cGray, .cGray a:link, .cGray a:visited, .cGray a:active { color: #444749; text-decoration: none; }
.cGray a:hover { color: #444749; text-decoration: underline; }
.cGray1, .cGray1 a:link, .cGray1 a:visited, .cGray1 a:active { color: #EEEEEE; text-decoration: none; }
.cGray1 a:hover { color: #EEEEEE; text-decoration: underline; }
.cGray2, .cGray2 a:link, .cGray2 a:visited, .cGray2 a:active { color: #747474; text-decoration: none; }
.cGray2 a:hover { color: #747474; text-decoration: underline; }
.cGray3 { color: #7B7A76; text-decoration: none; }
.cGray3 a:link, .cGray3 a:visited, .cGray3 a:active { color: #C8C7C2; text-decoration: none; }
.cGray3 a:hover { color: #C8C7C2; text-decoration: underline; }
.cGray4, .cGray4 a:link, .cGray4 a:visited, .cGray4 a:active { color: #43484A; text-decoration: none; }
.cGray4 a:hover { color: #43484A; text-decoration: underline; }
.cGray5, .cGray5 a:link, .cGray5 a:visited, .cGray5 a:active { color: #072E69; text-decoration: none; }
.cGray5 a:hover { color: #072E69; text-decoration: underline; }
.cGreen, .cGreen a:link, .cGreen a:visited, .cGreen a:active { color: #00500B; text-decoration: none; }
.cGreen a:hover { color: #00500B; text-decoration: underline; }
.cGreen1, .cGreen1 a:link, .cGreen1 a:visited, .cGreen1 a:active { color: #29711B; text-decoration: none; }
.cGreen1 a:hover { color: #29711B; text-decoration: underline; }
.mdLeft28 { margin-left: 28px; }
.mdTop14 { margin-top: 14px; }
.mdTop9 { margin-top: 9px; }
.mdTop7 { margin-top: 7px; }
.mdTop3 { margin-top: 3px; }
.pdLeft33{ padding-left: 33px; }
.pdLeft14{ padding-left: 14px; }
.pdRight10{ padding-right: 10px; }
.pdTop18{ padding-top: 15px; }
.xjlTop{ background-image: url(http://ue1.17173.itc.cn/09xjl/index_13.jpg); background-repeat: no-repeat; background-position: top; }
.xjlTop2{ background-image: url(http://ue1.17173.itc.cn/09xjl/index_38.jpg); background-repeat: no-repeat; background-position: top; }
.xjlTop3{ background-image: url(http://ue1.17173.itc.cn/09xjl/index_42.jpg); background-repeat: no-repeat; background-position: top; }
.column{ padding: 0 0 0 25px; font-size: 14px; font-weight: bold; }
.more{ float: right; text-align: left; font-size: 12px; font-weight: lighter; padding: 2px 10px 0 0; }
input.text { height: 20px; line-height: 150%; padding: 0px 4px 0px; border: 1pt solid #E6DAB9; font-family: Verdana, Arial, Helvetica, sans-serif, "ËÎÌå"; font-size: 12px; background-color: #fff; }
input.text1 { height: 20px; line-height: 150%; padding: 0px 4px 0px; border: 1pt solid #C5AEA8; font-family: Verdana, Arial, Helvetica, sans-serif, "ËÎÌå"; font-size: 12px; background-color: #F0EAE8; }
.line{ background-image: url(http://ue1.17173.itc.cn/09wzsj/line.gif); background-repeat: no-repeat; background-position: left bottom; }
.line1{ border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #C6BA9F; }
.line2{ background-image: url(http://ue1.17173.itc.cn/09wzsj/line2.jpg); background-repeat: no-repeat; background-position: left bottom; }
.smTop{ background-image: url(http://ue1.17173.itc.cn/09sm/index_08.jpg); background-repeat: no-repeat; background-position: top; }
.wzshowlist{ padding: 10px 0px 0px 0px; margin: 0 auto; width: 320px; }
.wzshowlist ul{ padding: 0px; }
.wzshowlist li{ float: left; clear: both; width: 320px; height: 16px; padding: 4px 0; margin: 0; }
.wzshowlist li,.wzshowlist li a{ line-height: 16px; font-size: 14px; color: #072E69; text-decoration: none; text-align: left; }
.wzshowlist li a:hover{ line-height: 16px; font-size: 14px; color: #E92100; text-decoration: underline; }
.wzshowlist li span{ float: right; width: auto; font-size: 14px; color: #626262; height: 16px; line-height: 16px; text-align: center; }
.wzshowlist li .left{ float: left; width: auto; font-size: 14px; color: #626262; height: 16px; line-height: 16px; text-align: center; padding: 0 5px 0 0; }
.wzshowlist li .left a:link{ font-size: 14px; color: #626262; }
.wzshowlist1{ padding: 5px 0px 0px 0px; margin: 0px; width: 317px; }
.wzshowlist1 ul{ padding: 0px; margin: 0px; }
.wzshowlist1 li{ float: left; clear: both; width: 317px; height: 22px; margin: 0; }
.wzshowlist1 li,.wzshowlist1 li a{ line-height: 22px; font-size: 12px; color: #43484A; text-decoration: none; text-align: left; }
.wzshowlist1 li a:hover{ line-height: 22px; font-size: 12px; color: #43484A; text-decoration: underline; text-align: left; }
.wzshowlist1 li span{ float: right; width: auto; font-size: 12px; color: #43484A; line-height: 22px; text-align: center; }
.wzshowlist2{ padding: 0px 0px 0px 0px; margin: 0px; width: 200px; }
.wzshowlist2 ul{ padding: 0px; margin: 0px; }
.wzshowlist2 li{ float: left; clear: both; width: 200px; height: 22px; margin: 0; }
.wzshowlist2 li,.wzshowlist2 li a{ line-height: 22px; font-size: 12px; color: #444746; text-decoration: none; text-align: left; }
.wzshowlist2 li a:hover{ line-height: 22px; font-size: 12px; color: #444746; text-decoration: underline; text-align: left; }
.wzshowlist2 li span{ float: left; width: auto; font-size: 12px; color: #444746; line-height: 22px; text-align: center; padding-right: 4px; }
.jtList { WIDTH: 98%; padding: 0; MARGIN: 0px auto; }
.jtList IMG { border: #565656 1px solid; WIDTH: 160px; HEIGHT: 120px; }
.jtList UL { padding: 0; margin: 0 auto; }
.jtList LI { float: left; display: block; margin: 8px 0px 5px 8px; padding: 0; WIDTH: 160px; }
.jtList LI,.jtList LI A { float: left; FONT-SIZE: 12px; COLOR: #1B1B19; TEXT-ALIGN: center; TEXT-DECORATION: none; }
.jtList LI A:hover { float: left; FONT-SIZE: 12px; COLOR: #1B1B19; TEXT-ALIGN: center; TEXT-DECORATION: underline; }
.jtList LI SPAN,.jtList LI SPAN a { CLEAR: both; FLOAT: left; display: block; padding: 3px 0; margin: 0; OVERFLOW: hidden; WIDTH: 160px; }
/*°Ù¿Æ*/
#baiketitle{ width: 447px; margin-top: 8px; background-image: url(http://ue1.17173.itc.cn/09wzsj/bkline.jpg); background-repeat: no-repeat; background-position: center bottom; }
.left1qieon{ cursor: pointer; font-size: 12px; font-weight: bold; text-align: center; color: #FFCC01; background-image: url(http://ue1.17173.itc.cn/09wzsj/baike1.jpg); background-repeat: no-repeat; background-position: center bottom; }
.left1qieout{ color: #B9B9B9; font-size: 12px; text-align: center; background-image: url(http://ue1.17173.itc.cn/09wzsj/baike2.jpg); background-repeat: no-repeat; background-position: center bottom; }
#left1ccontent1,#left1ccontent2,#left1ccontent3,#left1ccontent4,#left1ccontent5,#left1ccontent6{ font-size: 12px; }
.baikepage{ font-size: 12px; color: #EEEEEE; padding-top: 5px; padding-left: 10px; }
.baikepage a:link,.baikepage a:visited,.baikepage a:active{ margin: 0px 1px; float: left; color: #747474; padding: 0px 6px; height: 18px; border: 1px solid #D3D3D3; line-height: 18px; text-align: center; display: block; background: #000000; }
.baikepage a:hover{ color: #FFFFFF; background: #424242; text-decoration: none; font-weight: bold; ? ? }
.baikepage span{ padding: 0px; margin: 0px; }
.baikepage span a:link,.baikepage span a:visited,.baikepage span a:active{ color: #FFFFFF; background: #747474; text-decoration: none; font-weight: bold; }
.wzsjMenu{ font-size: 12px; color: #000000; margin: 0px; padding: 0px; }
.wzsjMenu a:link,.wzsjMenu a:visited,.wzsjMenu a:active{ margin: 0px auto; color: #000000; display: block; width: 77px; height: 30px; line-height: 30px; text-align: center; background-image: url(http://ue1.17173.itc.cn/09wzsj/index_03.gif); background-repeat: no-repeat; background-position: top; }
.wzsjMenu a:hover{ text-decoration: none; color: #FFDE00; background-image: url(http://ue1.17173.itc.cn/09wzsj/index_02.gif); background-repeat: no-repeat; background-position: center center; }
.wzsjTop{ background-image: url(http://ue1.17173.itc.cn/09wzsj/index_17.jpg); background-repeat: no-repeat; background-position: top; }
.wzsjTop1{ background-image: url(http://ue1.17173.itc.cn/09wzsj/index_51.jpg); background-repeat: no-repeat; background-position: top; }
.wzsjBottom{ background-image: url(http://ue1.17173.itc.cn/09wzsj/index_49.jpg); background-repeat: no-repeat; background-position: bottom; }
.wzsjBottom1{ background-image: url(http://ue1.17173.itc.cn/09wzsj/index_54.jpg); background-repeat: no-repeat; background-position: bottom; }
.centerBj{ background-image: url(http://ue1.17173.itc.cn/09wzsj/index_01.gif); background-repeat: repeat-y; background-position: center top; }
.centerBt{ background-image: url(http://ue1.17173.itc.cn/09wzsj/index_011.jpg); background-repeat: no-repeat; background-position: center bottom; }
.bottom{ background-image: url(http://ue1.17173.itc.cn/09wzsj/footer.jpg); background-repeat: no-repeat; background-position: top; }
/*footer*/
#footer { margin: 0 auto; width: 960px; padding: 0; clear: both; }
#footerLogo { text-align: right; margin: 0; width: 300px; padding: 5px 0 0px; float: left; }
#footerText { margin: 0 0 0 10px; padding: 0px; float: right; width: 625px; text-align: left; line-height: 15px; font-size: 12px; color: #000000; text-decoration: none; font-family: "Tahoma", "Verdana", "Arial"; }
#footerText a:link, #footerText a:visited, #footerText a:active { text-align: left; line-height: 15px; font-size: 12px; color: #000000; text-decoration: underline; font-family: "Tahoma", "Verdana", "Arial"; }
#footerText a:hover { text-align: left; line-height: 15pt; font-size: 12px; color: #000000; text-decoration: underline; font-family: "Tahoma", "Verdana", "Arial"; }
#footerText p { line-height: 15pt; padding: 0; margin: 0; }
#footerText span { margin: auto; padding-top: 0; padding-right: 10px; padding-bottom: 0; padding-left: 10px; }
TABLE.cmsTable1 { 
border:0px; 
width:98%; 
padding:0px; 
spacing:1px; 
color: #626262;
} 
TABLE.cmsTable1 TD 
{ 
line-height: 19px; 
font-size: 14px;
color: #626262;
text-decoration: none;
} 